I ain’t afraid of no GHOSTS – securo-bods – The Register


I ain’t afraid of no GHOSTS – securo-bods
The Register
The latest high-profile security vulnerability affecting Linux systems is serious but nowhere near as bad as the infamous Heartbleed flaw, according to security experts. Hackers might be able to use the so-called GHOST flaw to plant malware or seize control of …

and more …read more